POST api/Groups/DeletePostComment_v2
Request Information
URI Parameters
None.
Body Parameters
PostCommentDeleteModel_v2| Name | Description | Type | Additional information |
|---|---|---|---|
| groupPostId | integer |
None. |
|
| commentGuid | globally unique identifier |
None. |
|
| accountGuid | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"groupPostId": 1,
"commentGuid": "6adbd8cd-fcfd-4b9c-81b0-506954951330",
"accountGuid": "815d1738-a086-4932-8f7b-7e396715b83e"
}
text/plain, application/octet-stream
Sample:
{"groupPostId":1,"commentGuid":"6adbd8cd-fcfd-4b9c-81b0-506954951330","accountGuid":"815d1738-a086-4932-8f7b-7e396715b83e"}
application/xml, text/xml
Sample:
<PostCommentDeleteModel_v2 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.Models.Groups_api_models"> <accountGuid>815d1738-a086-4932-8f7b-7e396715b83e</accountGuid> <commentGuid>6adbd8cd-fcfd-4b9c-81b0-506954951330</commentGuid> <groupPostId>1</groupPostId> </PostCommentDeleteModel_v2>
multipart/form-data, application/form-data
Sample:
<PostCommentDeleteModel_v2 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.Models.Groups_api_models"><accountGuid>815d1738-a086-4932-8f7b-7e396715b83e</accountGuid><commentGuid>6adbd8cd-fcfd-4b9c-81b0-506954951330</commentGuid><groupPostId>1</groupPostId></PostCommentDeleteModel_v2>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, text/plain, application/octet-stream, application/xml, text/xml, multipart/form-data, application/form-data
Sample:
Sample not available.